[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#142290: ITP: python-optik -- advanced command-line parsing library for Python

Package: wnpp
Version: N/A; reported 2002-04-10
Severity: wishlist

* Package name    : python-optik
  Version         : 1.2
  Upstream Author : Greg Ward <gward@python.net>
* URL             : http://optik.sourceforge.net/
* License         : BSD w/o ad clause
  Description     : advanced command-line parsing library for Python

Optik is a powerful, flexible, extensible, easy-to-use command-line
parsing library for Python.  Using Optik, you can add intelligent,
sophisticated handling of command-line options to your scripts with
very little overhead.

The same module should work on both Python 2.1 and Python 2.2.

-- System Information
Debian Release: 3.0
Architecture: i386
Kernel: Linux quantex 2.4.19-pre2-ac2 #5 Wed Mar 6 23:01:19 CST 2002 i686
Locale: LANG=C, LC_CTYPE=en_US

To UNSUBSCRIBE, email to debian-devel-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Reply to: